Java compatibility? (was Re: Not a bash, just the facts)

Kenneth P. Turvey kt-usenet at squeakydolphin.com
Mon Mar 27 04:06:48 UTC 2006


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Sun, 26 Mar 2006 22:00:26 -0400, Derek Broughton wrote:

> They shouldn't, but I've seen plenty of examples of organizations that
> simply don't trust any software that isn't already 3 years old (ie,
> obsolete).

Depending on what you are doing, this might not be a bad idea.

- -- 
Kenneth P. Turvey <kt-usenet at squeakydolphin.com>

XMPP  IM: kpturvey at jabber.org
Yahoo IM: kpturvey2
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFEJ2S7i2ZgbrTULjoRAgxkAKDSYmPRoXN77gm3VLGHE8Da6dLvdwCeM1wl
dC5L1bYhC+D6YYrfRG6Dqos=
=S4vY
-----END PGP SIGNATURE-----






More information about the ubuntu-users mailing list